.spname {
				height: 1em;
				vertical-align: middle;
			}
			.name-wrap {
				font-size: 14px !important;
				position: relative;
				left: -1em;
				max-width: 8em;
				margin: 0 auto !important;
				text-align: justify;
				-moz-text-align-last: justify;
				text-align-last: justify;
				text-justify: inter-ideograph;
				letter-spacing: .25em;
			}
			.family-name,
			.last-name {
				display: inline-block;
			}
			.last-name.w1 {
				display: inline;
			}
			.tablePattern01 {
				max-width: 500px;
				margin: 0 auto 30px;
			}
			th {
				width: 35%;
				min-width: 6em;
			}
			.position {
				max-width: 5em;
				margin: 0 auto !important;
				text-align: justify;
				-moz-text-align-last: justify;
				text-align-last: justify;
				text-justify: inter-ideograph;
			}
			.executive .position {
				max-width: 8em;
			}
			.partition {
				padding-left: 0 !important;
				text-align: left !important;
				border: none !important;
				background: none !important;
			}
			.committee table {
				border: none !important;
			}
			.with-mark::after {
				position: absolute;
				content: '（＊）';
				letter-spacing: 0;
			}
			@media screen and (min-width:768px) {
				table td {
					white-space: nowrap;
				}
			}